## fontforge-extras 0.3

=== debian/changelog ===
fontforge-extras (0.3-4ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Change section to x11 to match fontforge section.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 22 Oct 2013 21:06:20 -0400

fontforge-extras (0.3-4) unstable; urgency=low

  * Team upload.
  * debian/control
    - remove Kęstutis Biliūnas <kebil@kaunas.init.lt> from Uploaders.
      Thanks Kęstutis for your work (Closes: #704974)

 -- Hideki Yamane <henrich@debian.org>  Mon, 30 Sep 2013 07:11:56 +0900

fontforge-extras (0.3-3ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Change section to x11 to match fontforge section.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 02 Jul 2013 08:54:08 -0400

fontforge-extras (0.3-3) unstable; urgency=low

  * Team upload

  * debian/control
    - remove unnecessary "Dm-Upload-Allowed:" field
    - set "Standards-Version: 3.9.4"
    - move svn to git for Vcs-*
    - set "Build-Depends: debhelper (>= 9)"
  * debian/compat
    - set 9
  * debian/{rules,clean,install,manpages}
    - split to each target file
    - clean up debian/rules, enable hardening

 -- Hideki Yamane <henrich@debian.org>  Mon, 01 Jul 2013 14:17:47 +0900

fontforge-extras (0.3-2ubuntu1) precise; urgency=low

  * Merge from Debian unstable, remaining changes:
    - debian/control: change section to x11 to match fontforge section

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 17 Nov 2011 16:43:04 +0100

fontforge-extras (0.3-2) unstable; urgency=low

  * Team upload

  [ Kęstutis Biliūnas ]
  * Switched to 3.0 (quilt) source format. As a consequence, no longer
    build-depend on quilt and removed the file README.source.
  * debian/control: bumped Standards-Version to 3.8.4. No changes required.

  [ Christian Perrier ]
  * Add build-indep and build-arch targets to debian/rules
  * Update Standards to 3.9.2 (checked)

 -- Christian Perrier <bubulle@sesostris.kheops.frmug.org>  Sun, 06 Nov 2011 19:31:04 +0100

fontforge-extras (0.3-1ubuntu1) lucid; urgency=low

  * debian/control:
    - change section to x11 to match fontforge section (LP: #490406)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 12 Mar 2010 10:04:23 +0100

fontforge-extras (0.3-1) unstable; urgency=low

  * New upstream release - renewed the file showttf.c.
  * debian/control: bumped Standards-Version to 3.8.3. No changes required.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Fri, 18 Sep 2009 09:45:50 +0300

fontforge-extras (0.2-1) unstable; urgency=low

  * New upstream release - renewed the file cidmaps.tgz.
  * debian/control:
    - bumped Standards-Version to 3.8.2. No changes required;
    - added Conflicts and Replaces fields for replacing older fontforge
      package version. 

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Tue, 07 Jul 2009 15:18:48 +0300

fontforge-extras (0.1-2) unstable; urgency=low

  * debian/control:
    - changed section to the new fonts section;
    - bumped Standards-Version to 3.8.1. No changes required.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Mon, 20 Apr 2009 23:47:12 +0300

fontforge-extras (0.1-1) experimental; urgency=low

  * Initial release (Closes: #499369).

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Tue, 23 Sep 2008 11:35:38 +0300
