=== debian/control ===
Source: fontforge-extras
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Davide Viti <zinosat@tiscali.it>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://fontforge.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fontforge-extras/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fontforge-extras.git;a=summary

Package: fontforge-extras
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: fontforge (<= 0.0.20081224)
Replaces: fontforge (<= 0.0.20081224)
Description: Additional data and utilities for FontForge
 This package contains extra data and utilities for the FontForge
 font editor:
 .
  * cidmaps: character set descriptions for editing CID keyed fonts; 
  * encodings.ps: an extra encoding tables;
  * showttf: a program which will decompose a truetype (or opentype)
    font file into its various tables and display the contents of
    those tables.
