=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS := hardening=+all

%:
	dh $@

override_dh_auto_build:
	$(CC) $(CFLAGS) $(LDFLAGS) $(CURDIR)/showttf.c -o $(CURDIR)/showttf
	gzip -cd $(CURDIR)/Encodings.ps.gz > Encodings.ps
	mkdir cidmap; tar -zxvf $(CURDIR)/cidmaps.tgz -C $(CURDIR)/cidmap
